/*small reset:*/
BODY, UL, OL, H1, H2, H3, H4, H5, H6, FORM, LI, P {
	margin: 0;
	padding: 0;
}
BODY {
	font-size: 0.75em;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background: #FFF url(../images/bgred.jpg) repeat-x top left;
	color: #333;
	line-height: 1.5em;
}
/*All ID container here:*/
#top {
	position: relative;
	width: 940px;
	margin: 0 auto;
}
#head {
	position: relative;
	height: 385px;
}
#logo {
	position: absolute;
	right: 20px;
	top: 20px;
}
#LogoASAP {
	color: #064692;
}
#LogoLS {
	color: #740B0B;
	font-size: 0.8em;
}
.redtext {
	color: #A00;
}
#teaser {
	position: absolute;
	clear: both;
	top: 110px;
	left: 0;
	color: #EFEFEF;
	height: 245px;
}
#main {
	position: relative;
	float: left;
}
#content {
	position: relative;
	width: 520px;
	float: left;
	margin-right: 60px;
}
#contentfull {
	position: relative;
	width: 800px;
	float: left;
	margin-right: 60px;
}
#sidebar {
	position: relative;
	width: 360px;
	float: left;
}
#footer {
	position: relative;
	border-top: 1px solid #DEDEDE;
	text-align: right;
	clear: both;
	color: #666;
	padding: 5px 0px 20px;
}
/*main*/

#main P {
	padding-bottom: 1em;
}
.small {
	float: left;
	width: 150px;
	margin-right: 35px;
}
#main .smalllast {
	margin-right: 0;
}
.entry {
	clear: both;
	float: left;
	padding-bottom: 20px;
	width: 520px;
}
.entryfull {
	clear: both;
	float: left;
	padding-bottom: 20px;
	width: 800px;
}
.entryhead {
	border-bottom: 1px solid #DEDEDE;
	margin-bottom: 2px;
}
.entry_content {
	padding: 15px 0 0;
}
.sidebar_entry {
	color: #666;
}
/*font/img/list styles*/

A {
	color: #333333;
}
A:hover {
	color: #666;
	text-decoration: none;
}
A IMG {
	border: none;
	margin: 2px 2px 2px 0;
}
.alignleft {
	float: left;
	margin: 0px 20px 5px 0;
}
.alignright {
	float: right;
	margin: 0px 0 5px 20px;
}
.clearboth {
	clear: both;
}
H1, H2, H3, H4, H5, H6 {
	color: #333;
	font-weight: bold;
	line-height: 1.5em;
	clear: both;
}
#teaser H1, #teaser H2, #teaser H3, #teaser H4, #teaser H5, #teaser H6 {
	color: #FFF;
	font-weight: bold;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
#top H1 {
	font-size: 24px;
	line-height: 30px;
}
H2 {
	font-size: 20px;
}
H3 {
	font-size: 22px;
}
H4 {
	font-size: 18px;
}
H5 {
	font-size: 12px;
}
H6 {
	font-size: 10px;
}
#head H1 {
	font-size: 35.5px;
	color: #101010;
}
/*for a good logo look adjust this so that slogan and site name have the same width*/

#head H2 {
	font-size: 32px;
	font-weight: normal;
}
#head H1 A {
	color: #333;
	text-decoration: none;
}
#head H1 A SPAN {
	color: #666;
}
#head H1 A:hover, #head H1 A:hover SPAN {
	color: #101010;
}
#logo STRONG {
	font-size: 13.5px;
	font-weight: normal;
	color: #04214C;
}
.entryhead H3 {
	line-height: 28px;
}
.entryhead STRONG {
	color: #1D59B3;
	font-weight: normal;
	font-size: 11px;
}
#main UL, #main OL {
	list-style-position: inside;
	margin-bottom: 20px;
}
#main LI {
	border-top: 1px solid #DEDEDE;
	line-height: 22px;
}
BLOCKQUOTE {
	margin: 0;
	padding: 0 0 0 0px;
	color: #111;
}
/*form elements*/

#main FORM {
	margin-bottom: 10px;
}
.textinput {
	border: 1px solid #333;
	padding: 3px 5px;
	width: 215px;
	background-color: #FFF;
	color: #333;
	margin-right: 5px;
	font: normal 11px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.button {
	color: #FFF;
	cursor: pointer;
	background-color: #333;
	padding: 2px 5px;
	border: 1px solid #333;
	width: 101px;
}
.button:hover {
	color: #333;
	cursor: pointer;
	background-color: #FFF;
}
#content TEXTAREA:hover, .textinput:hover {
	background-color: #F8F8F8;
}
#content TEXTAREA {
	width: 408px;
	padding: 3px 5px;
	border: 1px solid #333;
	padding: 3px 5px;
	height: 155px;
	background-color: #FFF;
	color: #333;
	font: normal 11px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
/*teaser*/

#teaser {
	position: relative;
	overflow: visible;
}
.teaseritem {
	position: absolute;
	top: 0;
	left: -3000px;
	width: 700px;
}
#top .teaser1 {
	left: 0;
}
#teaser .teaser_more {
	background-image: url(../images/more.jpg);
	width: 105px;
	height: 28px;
	line-height: 28px;
	display: block;
	color: #333;
	background-position: top left;
	text-decoration: none;
	text-indent: 14px;
	font-size: 11px;
	margin-top: 10px;
	clear: both;
}
#teaser .teaser_more:hover {
	color: #444;
	background-position: bottom left;
}
/*special teaser styles*/

#head H2 {
	padding-top: 50px;
}
#top .teaser2 H2, #top .teaser5 H2 {
	padding-top: 10px;
}
/*tooltips*/

.tooltip {
	position: absolute;
	left: -2000px;
	background-color: #DEDEDE;
	padding: 3px;
	border: 1px solid #FFF;
	z-index: 9999;
	top: 0;
}
.tooltip P {
	margin: 0;
	padding: 0;
	color: #FFF;
	background-color: #222;
	padding: 0;
}
/*table*/

.entry_contentfull TABLE {
	width: 740px;
	padding: 0 0 20px;
	margin: 0;
}
CAPTION {
	padding: 0 0 5px;
	width: 520px;
	font: italic 11px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}
TH {
	font: bold 11px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	border: 1px solid #999;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #FEFEFE url(../images/tablehead.gif) no-repeat;
}
TH.nobg {
	border: 1px solid #999;
	background: none;
}
TD {
/*	border-top: 1px solid #999; */
	border-bottom: 1px solid #999;
	background: #FFF;
	padding: 7px 12px 20px 12px;
	color: #333;
}
TD.alt {
	background: #F5FAFA;
	color: #797268;
}
TH.spec {
	border: 1px solid #999;
	font: bold 10px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
TH.specalt {
	border: 1px solid #999;
	font: bold 10px "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}
.odd TD {
	background-color: #F8F8F8;
}
/*Tabs*/

.advanced_link {
	padding: 2px 5px;
	text-decoration: none;
	border: 1px solid #DEDEDE;
	background-color: #DEDEDE;
	color: #333;
}
.advanced_link:hover {
	background-color: #333;
	color: #DEDEDE;
}
.active {
	background-color: #444;
	color: #FFF;
}
.tablist {
	margin-top: 8px;
}
/*navigation bar - styles dropdown menu*/

#top #nav {
	position: absolute;
	top: 81px;
	z-index: 10;
	left: -10px;
}
#nav, #nav UL {
	margin: 0 0px 0 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	position: absolute;
	line-height: 25px;/*this defines the height of each element*/

}
#nav A {
	display: block;
	padding: 0px 10px;
	font-size: 1.4em;
}
#nav LI {
	float: left;
	position: relative;
	/*opera + ie 6 need*/

	margin-right: 5px;
	background: #E5E3E4;
}
#nav LI UL A {
	width: 140px;
	height: auto;
	float: left;
}
#nav UL {
	position: absolute;
	display: none;
	width: 160px;
	top: 25px;
}
#nav LI UL UL {
	left: 160px;
	top: 0;
	position: absolute;
}
#nav LI:hover UL UL, #nav LI:hover UL UL UL, #nav LI:hover UL UL UL UL {
	display: none;
}
#nav LI:hover UL, #nav LI LI:hover UL, #nav LI LI LI:hover UL, #nav LI LI LI LI:hover UL {
	display: block;
}
#nav A {
	color: #333;
	text-decoration: none;
}
#nav UL A {
	background-color: #F3F3F3;
	color: #666;
}
#top #nav A:hover, #top #nav A:visited:hover {
	background-image: none;
	background-color: #EEE;
	color: #333;
}
.LogoA {
	color: #C00;
}
